## haskell-authenticate-oauth 1.4.0.2

=== debian/changelog ===
haskell-authenticate-oauth (1.4.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 07 Oct 2012 15:16:33 -0400
