=== debian/control ===
Source: haskell-authenticate-oauth
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-rsa-dev (>> 1.2)
             , libghc-rsa-dev (<< 1.3)
             , libghc-rsa-prof
             , libghc-sha-dev (>> 1.4)
             , libghc-sha-dev (<< 1.6)
             , libghc-sha-prof
             , libghc-base64-bytestring-dev (>> 0.1)
             , libghc-base64-bytestring-dev (<< 1.1)
             , libghc-base64-bytestring-prof
             , libghc-blaze-builder-dev
             , libghc-blaze-builder-prof
             , libghc-blaze-builder-conduit-dev (>> 0.4)
             , libghc-blaze-builder-conduit-dev (<< 0.6)
             , libghc-blaze-builder-conduit-prof
             , libghc-conduit-dev (>> 0.4)
             , libghc-conduit-dev (<< 0.6)
             , libghc-conduit-prof
             , libghc-crypto-pubkey-types-dev (>> 0.1)
             , libghc-crypto-pubkey-types-dev (<< 0.2)
             , libghc-crypto-pubkey-types-prof
             , libghc-data-default-dev
             , libghc-data-default-prof
             , libghc-http-conduit-dev (>> 1.4)
             , libghc-http-conduit-dev (<< 1.7)
             , libghc-http-conduit-prof
             , libghc-http-types-dev (>> 0.6)
             , libghc-http-types-dev (<< 0.8)
             , libghc-http-types-prof
             , libghc-monad-control-dev (>> 0.3)
             , libghc-monad-control-dev (<< 0.4)
             , libghc-monad-control-prof
             , libghc-random-dev
             , libghc-random-prof
             , libghc-resourcet-dev (>> 0.3)
             , libghc-resourcet-dev (<< 0.5)
             , libghc-resourcet-prof
             , libghc-transformers-dev (>> 0.1)
             , libghc-transformers-dev (<< 0.4)
             , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
                   , libghc-rsa-doc
                   , libghc-sha-doc
                   , libghc-base64-bytestring-doc
                   , libghc-blaze-builder-doc
                   , libghc-blaze-builder-conduit-doc
                   , libghc-conduit-doc
                   , libghc-crypto-pubkey-types-doc
                   , libghc-data-default-doc
                   , libghc-http-conduit-doc
                   , libghc-http-types-doc
                   , libghc-monad-control-doc
                   , libghc-random-doc
                   , libghc-resourcet-doc
                   , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://github.com/yesodweb/authenticate

Package: libghc-authenticate-oauth-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: authenticate with OAuth for Haskell web applications
 OAuth authentication support.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the normal library files.

Package: libghc-authenticate-oauth-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: authenticate with OAuth for Haskell web applications; profiling libs
 OAuth authentication support.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-authenticate-oauth-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: authenticate with OAuth for Haskell web applications; documentation
 OAuth authentication support.
 .
  Author: Hiromi Ishii
  Upstream-Maintainer: Hiromi Ishii
 .
 This package contains the documentation files.
