## haskell-authenticate-oauth 1.4.0.4

=== debian/changelog ===
haskell-authenticate-oauth (1.4.0.4-1ubuntu4) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Apr 2013 15:38:39 +0100

haskell-authenticate-oauth (1.4.0.4-1ubuntu3) raring; urgency=low

  * Relax *conduit dependencies in line with upstream 1.4.0.5 (cannot
    currently be uploaded to Debian experimental due to an indirect
    dependency stuck in NEW).  Drop at the next transition.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 07 Apr 2013 18:32:04 +0100

haskell-authenticate-oauth (1.4.0.4-1ubuntu2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Apr 2013 16:51:47 +0100

haskell-authenticate-oauth (1.4.0.4-1ubuntu1) raring; urgency=low

  * Relax http-types dependency. Drop at the next transition. 

 -- Iain Lane <laney@ubuntu.com>  Fri, 15 Mar 2013 21:25:41 +0000

haskell-authenticate-oauth (1.4.0.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Dec 2012 12:31:39 +0100

haskell-authenticate-oauth (1.4.0.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:24:56 +0200
