=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: haskell-authenticate-oauth
 Priority: extra
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -12,7 +13,7 @@
              , libghc-rsa-dev (<< 1.3)
              , libghc-rsa-prof
              , libghc-sha-dev (>> 1.4)
-             , libghc-sha-dev (<< 1.6)
+             , libghc-sha-dev (<< 1.7)
              , libghc-sha-prof
              , libghc-base64-bytestring-dev (>> 0.1)
              , libghc-base64-bytestring-dev (<< 1.1)
@@ -20,21 +21,18 @@
              , libghc-blaze-builder-dev
              , libghc-blaze-builder-prof
              , libghc-blaze-builder-conduit-dev (>> 0.4)
-             , libghc-blaze-builder-conduit-dev (<< 0.6)
              , libghc-blaze-builder-conduit-prof
              , libghc-conduit-dev (>> 0.4)
-             , libghc-conduit-dev (<< 0.6)
              , libghc-conduit-prof
              , libghc-crypto-pubkey-types-dev (>> 0.1)
-             , libghc-crypto-pubkey-types-dev (<< 0.2)
+             , libghc-crypto-pubkey-types-dev (<< 0.3)
              , libghc-crypto-pubkey-types-prof
              , libghc-data-default-dev
              , libghc-data-default-prof
              , libghc-http-conduit-dev (>> 1.4)
-             , libghc-http-conduit-dev (<< 1.7)
              , libghc-http-conduit-prof
              , libghc-http-types-dev (>> 0.6)
-             , libghc-http-types-dev (<< 0.8)
+             , libghc-http-types-dev (<< 0.9)
              , libghc-http-types-prof
              , libghc-monad-control-dev (>> 0.3)
              , libghc-monad-control-dev (<< 0.4)
@@ -62,7 +60,7 @@
                    , libghc-random-doc
                    , libghc-resourcet-doc
                    , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/yesodweb/authenticate
 
 Package: libghc-authenticate-oauth-dev
