## haskell-authenticate-oauth 1.4.0.5

=== debian/changelog ===
haskell-authenticate-oauth (1.4.0.5-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Apr 2013 09:55:00 +0100
