=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-authenticate-oauth
 Priority: extra
 Section: haskell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
              , haskell-devscripts (>= 0.8.13)
