## haskell-authenticate-oauth 1.4.0.6

=== debian/changelog ===
haskell-authenticate-oauth (1.4.0.6-1build8) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:00:06 +0000

haskell-authenticate-oauth (1.4.0.6-1build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 21:59:06 +0000

haskell-authenticate-oauth (1.4.0.6-1build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Dec 2013 02:12:29 +0000

haskell-authenticate-oauth (1.4.0.6-1build5) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 17:02:30 +0000

haskell-authenticate-oauth (1.4.0.6-1build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 00:47:23 +0000

haskell-authenticate-oauth (1.4.0.6-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 08:16:44 -0700

haskell-authenticate-oauth (1.4.0.6-1build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 21:45:12 +0100

haskell-authenticate-oauth (1.4.0.6-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 00:00:57 +0100

haskell-authenticate-oauth (1.4.0.6-1) unstable; urgency=low

  * Enable compat level 9
  * New upstream release
  * Use Haskell blurb substvars 
  * Patch to support crypto-pubkey-types 0.4

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 May 2013 13:53:57 +0200
