## haskell-authenticate-oauth 1.4.0.8

=== debian/changelog ===
haskell-authenticate-oauth (1.4.0.8-2) unstable; urgency=medium

  * Patch for conduit 1.1.

 -- Clint Adams <clint@debian.org>  Fri, 20 Jun 2014 07:49:54 -0400

haskell-authenticate-oauth (1.4.0.8-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 12:46:52 +0100
