## haskell-authenticate-oauth 1.5.1.1

=== debian/changelog ===
haskell-authenticate-oauth (1.5.1.1-6) unstable; urgency=medium

  * Patch to build with newer RSA.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 17:41:14 -0500

haskell-authenticate-oauth (1.5.1.1-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:05 -0500

haskell-authenticate-oauth (1.5.1.1-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:59 +0200

haskell-authenticate-oauth (1.5.1.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:17 +0200

haskell-authenticate-oauth (1.5.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:43 +0200

haskell-authenticate-oauth (1.5.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:09:50 +0200

haskell-authenticate-oauth (1.5.0.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Depend on conduit-extra instead of blaze-builder-conduit

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 01:31:38 +0100
