## haskell-authenticate-oauth 1.5.1.2

=== debian/changelog ===
haskell-authenticate-oauth (1.5.1.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:27 -0400

haskell-authenticate-oauth (1.5.1.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:59:06 -0400

haskell-authenticate-oauth (1.5.1.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Drop obsolete newer-rsa patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 31 May 2016 17:49:35 +0900
