=== debian/control ===
Source: haskell-authenticate-oauth
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-crypto-pubkey-types-dev (<< 0.5),
 libghc-crypto-pubkey-types-dev (>= 0.1),
 libghc-crypto-pubkey-types-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-http-client-dev (>= 0.3),
 libghc-http-client-prof,
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-rsa-dev (<< 2.3),
 libghc-rsa-dev (>= 2.0),
 libghc-rsa-prof,
 libghc-sha-dev (<< 1.7),
 libghc-sha-dev (>= 1.4),
 libghc-sha-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-crypto-pubkey-types-doc,
 libghc-data-default-doc,
 libghc-http-client-doc,
 libghc-http-types-doc,
 libghc-random-doc,
 libghc-rsa-doc,
 libghc-sha-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/yesodweb/authenticate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-authenticate-oauth
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-authenticate-oauth-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: authenticate with OAuth for Haskell web applications${haskell:ShortBlurb}
 OAuth authentication support.
 .
 ${haskell:Blurb}

Package: libghc-authenticate-oauth-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: authenticate with OAuth for Haskell web applications${haskell:ShortBlurb}
 OAuth authentication support.
 .
 ${haskell:Blurb}

Package: libghc-authenticate-oauth-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: authenticate with OAuth for Haskell web applications${haskell:ShortBlurb}
 OAuth authentication support.
 .
 ${haskell:Blurb}
