=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -26,14 +27,17 @@
  libghc-http-types-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-rsa-dev (<< 2.3),
+ libghc-rsa-dev (<< 2.4),
  libghc-rsa-dev (>= 2.0),
  libghc-rsa-prof,
  libghc-sha-dev (<< 1.7),
  libghc-sha-dev (>= 1.4),
  libghc-sha-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-rsa-doc,
+ libghc-sha-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
  libghc-crypto-pubkey-types-doc,
@@ -43,10 +47,11 @@
  libghc-random-doc,
  libghc-rsa-doc,
  libghc-sha-doc,
-Standards-Version: 3.9.8
+ libghc-transformers-compat-doc,
+Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/authenticate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-authenticate-oauth
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-authenticate-oauth
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-authenticate-oauth]
 
 Package: libghc-authenticate-oauth-dev
 Architecture: any
