## haskell-authenticate-oauth 1.6.0.1

=== debian/changelog ===
haskell-authenticate-oauth (1.6.0.1-2build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:21:20 +0000

haskell-authenticate-oauth (1.6.0.1-2build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 15:31:39 +0000

haskell-authenticate-oauth (1.6.0.1-2build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 13:38:52 +0200

haskell-authenticate-oauth (1.6.0.1-2build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 19:28:20 +0200

haskell-authenticate-oauth (1.6.0.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:05:46 +0200

haskell-authenticate-oauth (1.6.0.1-2) unstable; urgency=medium

  * Patch for newer base64-bytestring.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 13:25:43 -0400

haskell-authenticate-oauth (1.6.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:35:19 -0700
