=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-authenticate-oauth
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,8 +12,14 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base64-bytestring-dev (<< 1.1),
+ libghc-rsa-dev (>= 2.0),
+ libghc-rsa-dev (<< 2.5),
+ libghc-rsa-prof,
+ libghc-sha-dev (>= 1.4),
+ libghc-sha-dev (<< 1.7),
+ libghc-sha-prof,
  libghc-base64-bytestring-dev (>= 0.1),
+ libghc-base64-bytestring-dev (<< 1.2),
  libghc-base64-bytestring-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
@@ -27,11 +34,7 @@
  libghc-http-types-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-rsa-dev (<< 2.4),
- libghc-rsa-dev (>= 2.0),
  libghc-rsa-prof,
- libghc-sha-dev (<< 1.7),
- libghc-sha-dev (>= 1.4),
  libghc-sha-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
@@ -48,8 +51,8 @@
  libghc-rsa-doc,
  libghc-sha-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/yesodweb/authenticate
+Standards-Version: 4.5.0
+Homepage: https://github.com/yesodweb/authenticate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-authenticate-oauth
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-authenticate-oauth]
