=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-authenticate-oauth
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-rsa-dev (>= 2.0),
@@ -19,7 +18,7 @@
  libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
  libghc-base64-bytestring-dev (>= 0.1),
- libghc-base64-bytestring-dev (<< 1.2),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
@@ -51,7 +50,7 @@
  libghc-rsa-doc,
  libghc-sha-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/yesodweb/authenticate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-authenticate-oauth
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-authenticate-oauth]
